mcf:
  version: '1.0'
metadata:
  identifier: f41367e5-f4d2-4b73-81aa-a472730e1519
  dataseturi: https://data.isric.org/geonetwork/srv/api/records/f41367e5-f4d2-4b73-81aa-a472730e1519/formatters/xml
  hierarchylevel: dataset
  datestamp: '2024-04-16T19:21:43'
distribution:
  link-0:
    url: https://maps.isric.org/mapserv?map=/map/wosis_latest.map
    type: OGC:WFS
    name: :wosis_latest_profiles
    description: WoSIS latest - Profiles
    function: download
  link-1:
    url: https://files.isric.org/public/wosis_snapshot/WoSIS_2023_December.zip
    type: ZIP
    name: :wosis_latest_profiles
    description: WoSIS latest - Profiles
    function: download
  link-2:
    url: https://doi.org/10.5194/essd-2024-14
    type: WWW:LINK-1.0-http--related
    name: Scientific paper
    description: null
    function: information
  link-3:
    url: https://www.isric.org/explore/wosis/faq-wosis
    type: WWW:LINK-1.0-http--related
    name: Project webpage
    description: null
    function: information
  link-4:
    url: https://maps.isric.org/mapserv?map=/map/wosis_latest.map
    type: OGC:WMS
    name: wosis_latest_profiles
    description: WoSIS latest - Profiles
    function: null
identification:
  title: WoSIS latest - Profiles
  abstract: "Provides key information for all profiles (or point data) in WoSIS latest,\
    \ including soil classification according to specified edition (year) of the World\
    \ Reference Base for Soil Resources (WRB, up to qualifier level); FAO-Unesco Legend\
    \ (up to soil unit level); USDA Soil Taxonomy (up to subgroup level). \n\nWoSIS_latest\
    \ is a 'dynamic dataset' that contains the most recent complement of quality-assessed\
    \ and standardised soil data served from WoSIS (ISRIC World Soil Information Service).\
    \ The source data were shared by a wide range of data providers (see: https://www.isric.org/explore/wosis/wosis-contributing-institutions-and-experts).\n\
    \nBeing dynamic, the contents of 'wosis_latest' will change once new point data\
    \ are acquired, cleansed and standardised, additional soil properties are considered,\
    \ and/or when possible amendments are required.\n\nStatic snapshots of 'wosis_latest'\
    \ are released at irregular intervals for consistent citation purposes and to\
    \ discuss methodological changes; the last snapshot is available at https://doi.org/10.5194/essd-2024-14.\n\
    \nFor general information about WoSIS please see the FAQ-page at https://www.isric.org/explore/wosis/faq-wosis."
  dates:
    publication: '2020-05-01'
  keywords:
    keywords-0:
      type: theme
      keywords:
      - soil profiles
      - soil classification
      - soil profiles
    keywords-1:
      type: stratum
      keywords:
      - Soil science
    keywords-2:
      type: place
      keywords:
      - Global
  topiccategory:
  - geoscientificInformation
  extents:
    spatial:
    - bbox:
      - -173.2
      - -78.5
      - 178.5
      - 80.0
    temporal:
    - begin: '1918-01-01'
      end: '2013-02-12'
  accessconstraints: license
  status: On going
contact:
  pointOfContact:
    organization: ISRIC - World Soil Information
    individualname: Paul van Genuchten
    positionname: null
    phone: +31 317 483 735
    fax: null
    address: PO Box 353
    city: Wageningen
    administrativearea: null
    postalcode: 6700AJ
    country: Netherlands
    email: info@isric.org
